<template>
  <div>
    <Header :loggedIn="loggedIn" :auth="auth">
      <h1 class="header--hero--title">Contact</h1>
    </Header>
  </div>
</template>

<script>
import Header from '../components/Header';

export default {
  name: 'contact',
  components: {
    Header
  },
  props: ['auth'],
  data: function(){
    return {
      loggedIn: (this.auth.currentUser ? true : false)
    }
  }
}
</script>

<style>

</style>
